@charset "Shift_JIS";

body {
	margin: 0 auto;
	font-size: 90%;
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka;
	line-height: 150%;
	background-color: #96c8ff;
	color: #333;
}
img {
	border : none;
	vertical-align: bottom;
 }
p {
	margin: 0px;
}
a {
	text-decoration : underline;
	color : #e60000;
}
a:hover { 
	text-decoration : none;
	color : #ff6666;
}
a img {
	border-style:none;
}
.mL10 {
	margin-left: 10px;
}
.f80 {
	font-size: 80%;
}

#message {
	width: 900px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 70px;
	padding-left: 70px;
}
.m_header {
	display: block;
	background-image: url(../img/message/m_bg_t.jpg);
	background-repeat: repeat-x;
	text-align: center;
	margin: 0 auto;
}
.m_arw_top {
	text-align: right;
	margin: 10px 10px 0 10px;
}
.m_card {
	background-image: url(../img/message/card.jpg);
	height: 130px;
	width: 290px;
	padding-top: 10px;
	padding-left: 10px;
	float: left;
}
.m_footer {
	display: block;
	background-image: url(../img/message/m_bg_f.jpg);
	background-repeat: repeat-x;
	text-align: center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
